## ros-melodic-moveit-runtime 1.0.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(moveit_runtime)
find_package(catkin REQUIRED)
catkin_metapackage()
